/******************************************************************
Site Name: Ms Steph Graves 2020
Author: Websy Daisy

Stylesheet: Main Stylesheet

******************************************************************/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block;
}

audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

/* ==========================================================================
   Base
   ========================================================================== 
 */

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
	font-family: 'Proxima Nova W01';
}

body {
	margin: 0;
}

a:focus {
	outline: done;
}

a:active, a:hover {
	outline: 0;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

h2 {
	font-size: 1.5em;
	margin: 0.83em 0;
}

h3 {
	font-size: 1.17em;
	margin: 1em 0;
}

h4 {
	font-size: 1em;
	margin: 1.33em 0;
}

h5 {
	font-size: 0.83em;
	margin: 1.67em 0;
}

h6 {
	font-size: 0.75em;
	margin: 2.33em 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b, strong {
	font-weight: bold;
}

blockquote {
	margin: 1em 40px;
}

dfn {
	font-style: italic;
}

mark {
	background: #ff0;
	color: #000;
}

p, pre {
	margin: 0em 0 1.3em 0;
}

code, kbd, pre, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: none;
}

q:before, q:after {
	content: '';
	content: none;
}

small {
	font-size: 75%;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

dl, menu, ol, ul {
	margin: 1em 0;
}

dd {
	margin: 0 0 0 40px;
}

menu, ol, ul {
	padding: 0 0 0 40px;
}

nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin-top: 11px;
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

form {
	margin: 0;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
	white-space: normal;
	*margin-left: -7px;
}

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
}

button, input {
	line-height: normal;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible;
}

button[disabled], input[disabled] {
	cursor: default;
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	*height: 13px;
	*width: 13px;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

p {
	-webkit-hyphens: none;
	-epub-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

b, strong, .strong {
	font-weight: bold;
}

dfn, em, .em {
	font-style: italic;
}

small, .small {
	font-size: 75%;
}

ul, ol {
	padding: 0;
	list-style-type: none;
}

#content ul {
	padding-left: 20px;
	list-style-type: disc
}

#content ol {
	padding-left: 20px;
	list-style-type: decimal
}
#content li {padding-bottom:5px;}
#content ul.gform_fields {padding-left:0}

dd {
	margin: 0;
}

.sidebar ul, .sidebar ol, .commentlist {
	list-style: none;
}

.clearfix {
	zoom: 1;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.image-replacement {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

span.amp {
	font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
	font-style: italic;
}

.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.alert {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
}

.alert-help {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #e8dc59;
	background: #ebe16f;
}

.alert-info {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #bfe4f4;
	background: #d5edf8;
}

.alert-error {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #f8cdce;
	background: #fbe3e4;
}

.alert-success {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #deeaae;
	background: #e6efc2;
}
.buylinks {text-align:center}
.button, .button:visited {
	border: 0;
	padding: 12px;
	color: #ffffff;
	display: inline-block;
	font-size: 24px;
	text-decoration: none;
	cursor: pointer;
	margin: 10px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	background-color: #a1231f;
	text-align: center;
	font-family:'CAL Banjoman W01';
text-transform:uppercase;
}

.button:hover, .button:visited:hover, .button:focus, .button:visited:focus {
	color: #ffffff;
	background-color: #0b2952;
}

.buttons .button {
	width: 95%;
	margin: 0 auto
}

html, body {}

body {
	font-size: 18px;
	line-height: 25px;
	color: #323232;
	background-color:#FFF;
	font-family:'Museo Sans W01';

}

.wrap {
	width: 92%;
	margin: 0 auto;
}

a, a:visited {
	color: #da0033;
	text-decoration:none
}

a:hover, a:visited:hover, a:focus, a:visited:focus {
	color: #b7002b;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
	text-rendering: optimizelegibility;
	font-family:'CAL Banjoman W01';
	font-weight:normal;
	text-align:center

}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
	text-decoration: none;
}

.byline {
	color: #999;
	font-sizE: 14px;
	padding:10px 0
}

.entry-content {}

.entry-content dd {
	margin-left: 0;
	font-size: 0.9em;
	color: #787878;
	margin-bottom: 1.5em;
}

img {
	max-width: 100%;
	height: auto;
}

.entry-content video, .entry-content object {
	max-width: 100%;
	height: auto;
}

.entry-content pre {
	background: #eee;
	border: 1px solid #cecece;
	padding: 10px;
}

.wp-caption {
	max-width: 100%;
	padding: 5px;
	max-width: 100%;
    padding: 5px;
    background-color: #FFF;
    padding: 20px;
    border: 1px solid #dddddd;
    text-align: left;
    font-size: 15px;
	  box-shadow: 0px 3px 2.91px 0.09px rgba(97, 97, 97, 0.53);

}

.wp-caption img {
	max-width: 100%;
	margin-bottom: 0;
	width: 100%;
}


.wp-caption p.wp-caption-text {
	font-size: 0.85em;
	margin: 4px 0 7px;
}

.page-navigation, .wp-prev-next {
	margin: 1.1em 0 2.2em;
}

.bones_page_navi {
	list-style-type:none;
}

.bones_page_navi li {
	float: left;
	margin-left: 10px;
}

.bones_page_navi li a {
	padding: 3px 6px;
	display: block;
	text-decoration: none;
	position: relative;
}

.bones_page_navi li a:hover, .bones_page_navi li a:focus {
	color: #f01d4f;
	text-decoration: underline;
}

.bones_page_navi li.bpn-current {
	padding: 3px 6px;
	border-bottom: 2px solid #f01d4f;
	position: relative;
}

.bones_page_navi li.bpn-current a {
	/* hovering on current page link */
}

.bones_page_navi li.bpn-prev-link, .bones_page_navi li.bpn-next-link {
	font-weight: 700;
}

.bones_page_navi li.bpn-prev-link a, .bones_page_navi li.bpn-next-link a {
	padding: 0;
}

.bones_page_navi li.bpn-prev-link a:hover, .bones_page_navi li.bpn-next-link a:hover, .bones_page_navi li.bpn-first-page-link a:hover, .bones_page_navi li.bpn-last-page-link a:hover {
	background: none;
}

.wp-prev-next .prev-link {
	float: left;
}

.wp-prev-next .next-link {
	float: right;
}

#comments {}

.commentlist {list-style-type:none}

.commentlist li {
	position: relative;
	clear: both;
	overflow: hidden;
	list-style-type: none;
	margin-bottom: 1.5em;
	padding: 0.7335em 10px;
}

.commentlist li:last-child {
	margin-bottom: 0;
}

.commentlist li ul.children {
	margin: 0;
}

.commentlist li[class*=depth-] {
	margin-top: 1.1em;
}

.commentlist li.depth-1 {
	margin-left: 0;
	margin-top: 0;
}

.commentlist li:not(.depth-1) {
	margin-right: -10px;
	margin-left: -10px;
	margin-top: 0;
	padding-bottom: 0;
}

.commentlist .odd {
	background: #eee;
}

.commentlist .even {
	background: #fefefe;
}

.commentlist .vcard {
	margin-left: 50px;
}

.commentlist .vcard cite.fn {
	font-weight: 700;
	font-style: normal;
}

.commentlist .vcard time {
	float: right;
}

.commentlist .vcard time a {
	color: #999;
	text-decoration: none;
}

.commentlist .vcard time a:hover {
	text-decoration: underline;
}

.commentlist .vcard img.avatar {
	position: absolute;
	left: 10px;
	padding: 2px;
	border: 1px solid #cecece;
	background: #fff;
}

.commentlist .comment_content {
	margin-left: 50px;
}

.commentlist .comment_content p {
	margin: 0.7335em 0 1.5em;
	font-size: 1em;
	line-height: 1.5em;
}

.commentlist .comment-reply-link {
	text-decoration: none;
	float: right;
	background: #4598bb;
	padding: 3px 5px;
	color: #fff;
	opacity: 0.65;
	margin-bottom: 10px;
	font-weight: 700;
	font-size: 0.9em;
}

.commentlist .comment-reply-link:hover, .commentlist .comment-reply-link:focus {
	opacity: 1;
}

.respond-form {
	margin: 1.5em 10px;
	padding-bottom: 2.2em;
}

.respond-form form {
	margin: 0.75em 0;
}

.respond-form form li {
	list-style-type: none;
	clear: both;
	margin-bottom: 0.7335em;
}

.respond-form form li label, .respond-form form li small {
	display: none;
}

.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url], .respond-form form textarea {
	padding: 3px 6px;
	background: #efefef;
	border: 2px solid #cecece;
	line-height: 1.5em;
}

.respond-form form input[type=text]:focus, .respond-form form input[type=email]:focus, .respond-form form input[type=url]:focus, .respond-form form textarea:focus {
	background: #fff;
}

.respond-form form input[type=text]:invalid, .respond-form form input[type=email]:invalid, .respond-form form input[type=url]:invalid, .respond-form form textarea:invalid {
	outline: none;
	border-color: #fbc2c4;
	background-color: #f6e7eb;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}

.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url] {
	max-width: 400px;
	min-width: 250px;
}

.respond-form form textarea {
	resize: none;
	width: 97.3%;
	height: 150px;
}

#comment-form-title {
	margin: 0 0 1.1em;
}

#allowed_tags {
	margin: 1.5em 10px 0.7335em 0;
}

.nocomments {
	margin: 0 20px 1.1em;
}

.alignleft, img.alignleft, .alignright, img.alignright, .aligncenter, img.aligncenter {
	display: block;
	clear: both;
	margin:20px auto
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
	height: 0; 
	overflow: hidden;
	margin-bottom:20px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.nav {
	text-align: center;
		border-bottom:10px solid #da0033;
	padding:20px 0;
	margin:0

}

.nav li {
	display: inline;
	position: relative;
}

.nav li a {
	text-decoration: none;
	padding: 0px 25px;
	font-size: 30px;
	color: #002542;
	font-family:'CAL Banjoman W01';
	text-transform:uppercase

}

.nav li a:hover, .nav li a:focus {
	color: #da0033;
}

.nav li ul.sub-menu, .nav li ul.children {
	margin-top: 0;
	border: 0;
	border-top: 0;
	position: absolute;
	display: none;
	z-index: 8999;
	left: 0;
}

.nav li ul.sub-menu li, .nav li ul.children li {
	text-align: left;
}

.nav li ul.sub-menu li a, .nav li ul.children li a {
	padding-left: 10px;
	border-right: 0;
	display: block;
	width: 180px;
	border-bottom: 1px solid #ccc;
}

.nav li ul.sub-menu li a:hover, .nav li ul.children li a:hover {
	background-color: #FFF
}

.nav li:hover ul {
	top: auto;
	display: block;
}

#content {
	padding: 20px 0 224px;;
	background-image:url("../images/bg3.png");
	background-position:bottom center;
	background-repeat:no-repeat;
}
.home #content {	background-image:url("../images/bg4.png");
background-repeat:no-repeat;background-position:top center;padding:25px 0}
.home .top {text-align:center}
#logo {
	text-align: center;
	max-width: 100%;
	height: 100%;
	margin-top:20px; 
	margin-bottom:-82px;
}
#logo.mobile {margin-bottom:0px}
#logo img {
	max-width: 100%;
	height: auto
}

.nav ul {
	text-align: center
}

.nowrap {
	white-space: nowrap
}

.footer {
	clear: both;
	font-size: 24px;
	color: #FFF;
	padding: 35px 0;
	border-top:10px solid #da0033;
	font-family:'CAL Banjoman W01';
	background-image:url("../images/header.png");
}
.footer .wrap {position:relative}

.footer a {
	text-decoration: none;
	color: #FFF;
}
.footer a:hover {color:#d8f2ff}
.subfooter {	text-align: center;color:#ababab; font-size:12px; padding:20px 0;
}
.subfooter a {color:#ababab;}
.social {font-size:25px;}
.social a {padding:0 15px;}
.header {background-image:url("../images/header.png");}

.widgettitle {
	border-bottom: 2px solid #444;
	margin-bottom: 0.75em;
}

.widget {
	padding: 0 10px;
	margin: 2.2em 0;
}

.widget ul li {
	margin-bottom: 0.75em;
	/* deep nesting */
}

.widget ul li ul {
	margin-top: 0.75em;
	padding-left: 1em;
}

h1, .h1 {
	font-size: 60px;
	line-height: 60px;
	margin:0 0 20px;
	color:#da0033
}

h2, .h2 {
	font-size: 30px;
	line-height: 1.4em;
	padding: 0;
	margin: 0.67em 0;color:#0e305c
}

h3, .h3 {
	font-size: 25px;
	color:#da0033
}
.blue {background-color:#a0cff4; padding:25px;color:#002542;
font-size:18px; line-height:30px;margin:20px 0}
.home .blue {font-size:22px; line-height:36px;padding:20px; margin:20px auto}
.red {background-color:#cb3145; padding:20px; color:#FFF;font-size:16px; line-height:24px;margin:20px 0; }
.black {background-color:#0d2d56; padding:20px; color:#FFF;font-size:16px; line-height:24px;margin:20px 0}
.home .red {background-image:url("../images/apppigeon.png"); background-repeat:no-repeat; background-position:top right;min-height:215px}
.home .black {background-image:url("../images/newspigeon.png"); background-repeat:no-repeat; background-position:top right;min-height:215px}
.pigeon {display:block; clear:both;    margin: 20px 0 -40px;}
.footer {text-align:center;}
.footer .first {padding-bottom:20px}
	.desktop {display:none}
.home h1 {text-transform: uppercase;
    font-size: 40px;
    margin: 20px auto 0;
    max-width: 579px;
    line-height: 44px;
   }
.quotee p, .rsContainer .quotee {margin:0; font-size:16px;font-style: italic;
    line-height: 25px;font-weight:normal}

.rsContainer .quotee {padding-top:10px}
.home .blue p {margin-bottom:10px;}
.bottom {margin-top:40px;}
.home h2 {color:#FFF; margin:0; font-weight:bold; font-size:40px}
.red a, .black a {color:#d8f2ff!important}
.dater {font-size:13px;}
.page-template-onebook h1 {margin-bottom:0}
.page-template-onebook h2 {
    margin: 0 0 30px;
}
.one-praise {text-align:center;font-weight:bold;}
.one-praise .quotee {font-weight:normal; font-style: italic}
.one-praise p:last-child {margin-bottom:0}
.home-books {text-align:center;}
.one-book {width:47%; margin:1%; display:inline-block; vertical-align:top}
.post h1 {margin:0; line-height:60px}
.post:first-child h1 {margin-top:20px}
.blue h2, .widget h3 {padding:10px; background-color:#0d2e55; color:#FFF; text-transform:uppercase; text-align:center; margin:-20px -20px 20px; font-size:30px}
.post {border-bottom:10px solid #d8f2ff; padding-bottom:0px; margin-bottom:30px;}
.post:last-child {border:0}
#content .widget ul {margin-bottom:0;}
#content .widget li:last-child {padding-bottom:0}
.widget p:last-child {margin-bottom:0}
.blue p:last-child {margin-bottom:0}
.blue .button {margin:0px}
.blue {border:1px solid #0d2d56}
.home .blue {border:0}
.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {
    background: #a0cff4;
	font-weight:bold
}

@media only screen and (min-width: 481px) {
	.alignleft, img.alignleft {
		margin-right: 1.5em;
		display: inline;
		float: left;
	}
	.alignright, img.alignright {
		margin-left: 1.5em;
		display: inline;
		float: right;
	}
	.aligncenter, img.aligncenter {
		margin-right: auto;
		margin-left: auto;
		display: block;
		clear: both;
	}
}



@media only screen and (min-width: 768px) {
	.onecol {
		width: 5.801104972%;
	}
	.twocol {
		width: 14.364640883%;
	}
	.threecol {
		width: 22.928176794%;
	}
	.fourcol {
		width: 31.491712705%;
	}
	.fivecol {
		width: 40.055248616%;
	}
	.sixcol {
		width: 48.618784527%;
	}
	.sevencol {
		width: 57.182320438000005%;
	}
	.eightcol {
		width: 65.74585634900001%;
	}
	.ninecol {
		width: 74.30939226%;
	}
	.tencol {
		width: 82.87292817100001%;
	}
	.elevencol {
		width: 91.436464082%;
	}
	.twelvecol {
		width: 99.999999993%;
	}
	.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
		position: relative;
		float: left;
		margin-left: 2.762430939%;
	}
	.first {
		margin-left: 0;
	}
	.last {
		float: right;
	}
	.gallery-columns-2 .gallery-item {
		width: 48%;
	}
	.gallery-columns-3 .gallery-item {
		width: 31%;
	}
	.gallery-columns-4 .gallery-item {
		width: 23%;
	}
	.gallery-columns-5 .gallery-item {
		width: 18%;
	}
	.gallery-columns-6 .gallery-item {
		width: 14.6%;
	}
	.wrap {
		max-width: 1200px;
	}
	.pigeon {float:right;position:relative;    margin-top: -92px;
    margin-bottom: -56px;display:block}
.quoteetc {padding-right:40px}
	.one-book {width:31%; }
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
	text-align:left;}
	.home h1 {text-align:center}
}
.one-praise {font-size:21px;border:0}
.one-praise p {margin-bottom:10px}

@media only screen and (min-width: 850px) {
	.mobile {display:none;}
	.desktop {display:block}
}

@media only screen and (min-width: 997px) {
	.social {text-align:right;padding-right:130px;}
	.footer .first {text-align:left;}
	.wrap.narrow {padding:0  60px;}

}